lv:
  SilverStripe\SiteConfig\SiteConfig:
    EDITHEADER: 'Kurš var labot šīs vietnes lapas?'
    EDIT_PERMISSION: 'Pārvaldīt vietnes konfigurāciju'
    EDIT_PERMISSION_HELP: 'Iespēja labot globālus piekļuves uzstādījumus/augstākā līmeņa lapu atļaujas.'
    SITENAMEDEFAULT: 'Jūsu vietnes nosaukums'
    SITETAGLINE: 'Vietnes apakšvirsraksts/sauklis'
    SITETITLE: 'Vietnes nosaukums'
    TABACCESS: 'Piekļuves tiesības'
    TABMAIN: Sākums
    TAGLINEDEFAULT: Apakšvirsraksts/sauklis
    TOPLEVELCREATE: 'Kurš drīkst izveidot lapas vietnes saknes direktorijā?'
    VIEWHEADER: 'Kurš drīkst aplūkot lapas šajā vietnē?'
